Source: glipper
Section: utils
Priority: optional
Maintainer: José Ernesto Dávila Pantoja <josernestodavila@gmail.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.4), python-distutils-extra (>= 2.38), gnome-doc-utils, dh-python
Standards-Version: 3.9.6
Homepage: http://launchpad.net/glipper
Vcs-Git: https://salsa.debian.org/python-team/packages/glipper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/glipper

Package: glipper
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${dist:Depends}, python-gobject, python-gconf, gconf2, python-gtk2, python-keybinder, python-xdg
Recommends: python-prctl, yelp, python-crypto
Description: Clipboard manager for GNOME
 Glipper appears in the notification area. It maintains a history of text
 copied to the clipboard from which you can choose. It supports a
 configurable number and length of clipboard entries and saves the
 clipboard history on exit. It also uses plugins to give the user extra
 functionality, including support for Actions, Snippets and No-Paste.
